# Generated by Django 4.2.7 on 2024-02-11 23:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0012_servicios_productos'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehiculo',
            name='servicios',
            field=models.ManyToManyField(related_name='servicios_relacionados', to='mecanica.servicios'),
        ),
    ]
